### Method

# Pango Renderer draw_glyph

since: 1.8

#### Declaration [src]

    void
    pango_renderer_draw_glyph (
      PangoRenderer* renderer,
      PangoFont* font,
      PangoGlyph glyph,
      double x,
      double y
    )

#### Description [src]

Draws a single glyph with coordinates in device space.

Available since: 1.8

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`.

  The data is owned by the caller of the method.

`glyph`

  Type: `PangoGlyph`

  The glyph index of a single glyph.

`x`

  Type: `double`

  X coordinate of left edge of baseline of glyph.

`y`

  Type: `double`

  Y coordinate of left edge of baseline of glyph.